{ config, lib, pkgs, inputs, ... }:

let
  inherit (lib) mkEnableOption mkIf readFile;
in
{
  home-manager.users.moritz.programs.nixvim = {
    plugins.vimtex = {
      enable = true;
      texlivePackage = pkgs.texliveFull;
      settings.view_method = "zathura_simple";
    };
  };
}
